﻿body {
    font-family: 'canada-type-gibson', sans-serif;
    
}

.investor-tabs {
    margin-bottom: 1.25rem;
}

    .investor-tabs ul {
        margin: 0;
        padding: 0;

    }

li.top-tabs {
    display: inline-block;
}

.investor-tabs .top-tabs {
    margin-right: 3px;
    /*padding: 9px 18px 8px;*/
}

.investor-tabs .active a, .investor-tabs .active a.wl_headlineLink:hover {
    color: #FFF;
}

.investor-tabs li > div > input {
    display: inline-block;
    vertical-align: top;
    width: 187px; /*197px !important;*/
    padding: 7px 5px !important; /*7px 10px !important;*/
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ccc;
    color: white; /*lightgray*/
    font-size: 15px !important;
}

.investor-tabs li > a.wl_headlineLink {
    color: #555760;
    text-decoration: none;
    /*padding: 9px 18px 8px;*/
    margin: 0;
    padding: 0 14px 0 0; /*padding: 0 14px;*/
    font-size: 13px;
    line-height: 40px; /*line-height: 1.3;*/
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.wl_button {    
    border-radius: 0px;    
    position: relative;
    left: 0px;
    top: -12px; 
}

.investor-tabs li:not(.active) > a.wl_headlineLink:hover {
    text-decoration: none;
    color: #79A99D;
    background-color: #FFFFFF;
}

.investor-tabs .content {
    margin: 0;
    padding: 0;
}

.investor-tabs table, .investor-tabs tr, .investor-tabs td {
    /*border: none;*/
    border-bottom: 0px solid white;
    border-spacing: 0px 1px;
    margin: 0;
    /*padding: 0;*/
}

.investor-tabs table {
    border: 0px solid #dedede;
    border-top: none;
}

.investor-tabs tr, .investor-tabs td {
    /*height: 45px;*/
    font-size: 16px;
    font-weight: 400;
    padding: 15px 8px;
}

.investor-tabs td {
    /*text-indent: 25px;*/
}

.investor-tabs thead {
    background-color: #f5f5f5 !important;
    font-size: 16px;
}

.investor-tabs .wl_date {
    font-weight: bold;
    font-size: 24px; /*30px*/
}

.investor-tabs td:first-child {
    border-right: 0px solid #dedede !important;
}

.investor-tabs td.wl_date {
    border-right: none !important;
}

.wl_headlineLink {
    font-family: 'canada-type-gibson', sans-serif !important;
    color: #79A99D;
    text-decoration: none;
    line-height: inherit;
}

a.wl_headlineLink:hover, a.wl_headlineLink:focus {
    color: #111;
    text-decoration: none;
}

a.wl_headlineLink img {
    border: none;
}

.wl_headlineTable {
    width: 100%;
}

.investor-tabs {
    text-align: left;
}

.wl_DateCol {
    width: 120px;
}

.wl_headlineTable {
    background: transparent;
}



    .wl_headlineTable tr.even, .wl_headlineTable tr.alt, .wl_headlineTable tr:nth-of-type(even) {
        background: transparent; /*DFE1E4 2021*/
    }

    .wl_headlineTable tr.odd, .wl_headlineTable tr.alt, .wl_headlineTable tr:nth-of-type(odd) {
        background: #F9F9FD; /*c6c9d0 FFFFFF  2021*/
    }

    .wl_headlineTable tr:first-of-type {
        background-color: transparent; /*#c6c9d0   2021*/
    }

.wl_headerCol {
    font-size: 16px !important;
    color: #555760;
    text-align: left;
    font-weight: 700 !important;
    vertical-align: middle;
    word-break: normal;
    background-color: #fff;
    border-top: 0px solid #2C374B;
    border-bottom: 1px solid #79A99D !important;
    padding: 8px !important;
    line-height: 26px;
    text-transform: uppercase !important;
}

.wl_NewsCol {
    padding-left: 12px;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.wl_titleTab {
    font-size: 12px;
}

.investor-tabs .active a {
    /*background-color: #ACACAC;*/
}

.investor-tabs .wl_date {
    color: #007EC2;
    text-align: left;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}

table td img {
    vertical-align: middle;
    margin-right: 8px;
}

body {
    font-family: 'canada-type-gibson', sans-serif !important;
}

.investor-tabs li > a, .wp-pagenavi a {
    font-weight: 700 !important;
}

#wl_CatOptionsDiv {
    text-align: right;
    padding-bottom: 5px;
}

#wl_catOptions {
    border-radius: 5px 5px 5px 5px;
}

.wl_imgTD {
    vertical-align: top;
    padding-top: 15px;
    padding-left: 30px;
    text-align: left;
    width: 8%;
    background-color: transparent;
}

.wl_dataTD, .wl_date {
    padding-left: 8px;
    vertical-align: top;
    padding-top: 10px;
}

.wl_dateTD {
    text-align: left;
    padding-left: 10px;
    padding-right: 20px;
    width: 20%;
    color: #555760;
    font-family: 'canada-type-gibson', sans-serif !important;
    vertical-align: top;
    padding-top: 10px;
    min-width: 180px;
}


.wl_dataTD {
    text-align: left;
    width: 80%;
    vertical-align: top;
    padding-bottom: 10px;
    color: #79A99D;
}

.wl_DateCol {
    text-align: center;
}

.wl_headerCol .wl_NewsCol {
    padding-left: 8px;
}

.investor-tabs .no-borders {
    border: 0px;
}

.lastLI {
    float: right;
    margin: 0 0 0px 0px;
    vertical-align:bottom !important;
}

.archive-btn {
    padding-right: 15px;
}

#wl_CatOptionsDiv, #wl_YearOptionsDiv {
    float: right;
    display: none;
}

#wl_CatOptionsDiv {
    padding-left: 10px;
}

#outer-main {
    padding: 0px;
    background-color: transparent; /*#405062 2021*/
}

#outer-main2 {
    padding: 0px; /*15px;   2020*/
    background-color: #FFFFFF; /*E5F2EB*/
}

#wl_headlineDiv {
    padding: 0px;
    background-color: #FFFFFF; /*E9F1EA*/
}
